version: 1.0
artifacts:
  -
    description: Display installed packages with repository (Gentoo).
    supported_os: [linux]
    collector: command
    command: qlist -I -R -v
    output_file: qlist_-I_-R_-v.txt
  